<OverlayBrand GenerateDust="true" Texture="overlays/dirt_road_snow__d_a.dds" TextureHM="overlays/dirt_road__s_d.tga">
	<Prebuild
		DefaultWidth="10"
		FlattenPart="1"
		HeightmapOffset="hmoffset_dirt_road__uncmp_s.tga"
		LandmarkColor="(100; 90; 80)"
		LandmarkPart="1.2"
		Layer="2"
		RemoveTint="true"
	/>
</OverlayBrand>
